<!DOCTYPE html>
<html>
<head>
	<title>Primer Ejercicio</title>
	<meta charset="utf-8">
	<base target="_blank" >
	<meta name="author" content="Developer Team">
	<meta name="description" content="Sample 1ª">
	<base target="_blank">
</head>

<body>

	<!--imagen pinchas va a una pagina indicada -->
<a href="https://www.google.es/" ><img src="imagenes/baja/gato1.jpg"></a>
<a href="https://www.bing.com/?setlang=es"><img src="imagenes/baja/gato2.jpg"></a>


<!--imagen pinchas sale ventana emergente -->
<img src="mundo/mundo.jpg" onclick="alert ('mundo.jpg')"></a>
<img src="imagenes/baja/sol.jpg" onclick="alert ('sol.jpg')"></a>

</body>
</html>